.ion-caption {
    position: absolute;
    right: 0;
    background: #173c52;
    padding: 10px 10px;
    color: #fff;
    text-transform: uppercase
}

.ion-caption p {
    margin: 0px;
    font-size: 14px;
}

h6 {
    margin: 0px;
    font-size: 24px;
    font-weight: 600
}

.ion-caption span {
    font-size: 30px;
    font-weight: 600;
}

.category-grid-col img {
    position: relative;
}

.category-title {
    position: absolute;
    left: 50%;
    width: 75%;
    -webkit-transform: translate(-50%, -50%);
    /* transform: translate(-50%, -100%); */
    text-align: center;
    background: #000;
    color: #fff;
    padding: 5px 5px;
    bottom: 0;
    border: 4px solid #fff;
}